body {
  padding-top: 5rem;
}

.container {
    max-width: 100%;
}

.header-message, #scroll-message {
  padding: 3rem 1.5rem;
  text-align: center;
}

#scroll-message {
  margin-bottom: 150px;
}

h1 {
    font-size: 3.5rem;
}

.lead {
  font-size: 2.25rem;
}

#gif-list {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;

}

.gif-thumb {
  padding: 20px;
  flex-basis: calc(100% - 20px);
}

.gif-thumb img {
  width: 100%;
  height: auto;
}

.form-control {
  height: calc(6rem + 2px);
  font-size: 2rem;
}

.btn {
  font-size: 3rem;
}

#search {
  max-width: 600px;
  margin: auto;
  margin-bottom: 50px;
}

@media screen and (min-width: 1000px) {
  h1 {
      font-size: 2.5rem;
  }

  .lead {
    font-size: 1.25rem;
  }

  .gif-thumb {
    flex-basis: calc(50% - 20px);
  }
  .container {
      max-width: 950px;
  }

  .form-control {
    height: calc(3rem + 2px);
    font-size: 1rem;
  }

  .btn {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1300px) {
  .gif-thumb {
    flex-basis: calc(33.333333% - 20px);
  }

  .container {
      max-width: 1200px;
  }
}